.header_container {
    margin-top: 166px;
    margin-bottom: 90px;
    text-align: center;
}

.header_wrapper {
    width: 300px;
    display: flex;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    align-items: center;
    justify-content: center;
}

.header_text {
    position: absolute;
    font-size: 35.27px;
    font-weight: 700;
    color: #F8F8F8;

    text-shadow: 0px 2px 10px rgba(0, 0, 0, 0.2);
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-58%, -45%);
}